html{
background-size: cover;
height:300px;
background-color: #ffffff; /*Arkaplan Rengi*/
}
@font-face { font-family: 'FontAwesome'; src: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/172203/fontawesome-webfontba72.eot?#iefix') format('embedded-opentype'), url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/172203/fontawesome-webfontba72.woff') format('woff'), url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/172203/fontawesome-webfontba72.ttf') format('truetype'), url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/172203/fontawesome-webfontba72.svg#FontAwesome') format('svg'); font-weight: normal; font-style: normal; }

.button-anasayfa {
   color: #000 !important;
   }
   .button-anasayfa:hover {
   color: #333 !important;
   }
   .button-anasayfa i {
   padding: 3px 0px 3px 0px;
   }
   .button-cariodeme {
   color: #007acc !important;
   }
   .button-cariodeme:hover {
   color: #00558f !important;
   }

.smart-container{
	margin: 20px auto;
	margin-bottom: 100px;
}

#myBtn {
    position: absolute;
    top: 18px;
    margin-left: 5px;
}

.smart-forms .option>input {
    position: absolute;
    height: inherit;
    width: inherit;
    opacity: 0;
    left: 4px;
    top: 15px;
    z-index: 1;
}

:after, :before {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

/* Popup (arka plan) */
.modal {
    display: none; /* Varsayılan olarak gizlidir */
    position: fixed; /* Yerinde kal */
    z-index: 999; /* Üstte */
    left: 0;
    top: 0;
    width: 100%; /* Ful Genişlik */
    height: 100%; /* Ful Yükseklik */
    overflow: auto; /* Gerekirse kaydırmayı etkinleştir */
    background-color: rgb(0,0,0); /* Yedek renk */
    background-color: rgba(0,0,0,0.4); /* Siyah w / opaklık */
}
/* İçerik / Kutu */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* % 15 üstten ve ortalanmış */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Ekran boyutuna bağlı olarak daha fazla veya daha az olabilir */
}
/* Kapat Düğmesi */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
a{
	text-decoration: underline;
}
@media only screen and (max-width: 600px) {
  body {
   background-color: #f5f5f5; /*Mobil Arkaplan Rengi*/
    font-size: 25px;
  }
}
  h1{ 
    font-size:30px;
    font-style:bold;
    font-family: 'Open Sans', sans-serif;
    color:#000000;
    text-align: center;
    padding-top: 50px;
}